LINUXCNC_MODULE_HELPER(1)

NAME
linuxcnc_module_helper - controls root access for system hardware

SYNOPSIS
linuxcnc_module_helper

DESCRIPTION
This module exists to give root access to system hardware for LinuxCNC. It is not directly useful to users.

SEE ALSO
LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.